package org.jerrymouse.gaes.mavenPlugin.eclipse;

import static org.junit.Assert.*;

import java.io.File;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.junit.Test;

public class EclipseConfigTest {

	@Test
	public void testConfig() {
		File f = new File("src/test/resources/org.eclipse.wst.common.component");
		System.out.println(f.getAbsolutePath());
		EclipseConfig eclipseConfig=new EclipseConfig(f);
		eclipseConfig.config();
	}

}
